<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity index</title>
	</head>
	<body>
		<h1 id="top" type align="center">You are at the Activity/index page.</h1>

		<p>
			<img src="https://thumbs.dreamstime.com/z/red-flower-jpg-178844159.jpg" width="500" height="500">
		</p>

		<ol type="i">
			<li><a href="#top">index.html</a></li>
			<li><a href="./music/index.html">muisc/index.html</a></li>
			<li><a href="./music/reviews.html">music/review.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
		</ol>


	</body>
</html>